Subject: Re: [rtcweb] Barry Leiba's No Objection on draft-ietf-rtcweb-stun-consent-freshness-15: (with COMMENT)

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Tue, 11 Aug 2015 09:32:45 +0000

I have updated this comment to Consent draft -
https://github.com/rmohanr/Consentfreshness-Barry/commit/c4a0eb2fb9b610cf71
ee9c6706409308b4d2dd58

Ram

-----Original Message-----
From: Martin Thomson <[email-masked]>
Date: Tuesday, 28 July 2015 6:52 pm
To: Barry Leiba <[email-masked]>
Cc: "[email-masked]"
<[email-masked]>,
"[email-masked]" <[email-masked]>,
"[email-masked]"
<[email-masked]>,
"[email-masked]" <[email-masked]>, The IESG <[email-masked]>,
"[email-masked]"
<[email-masked]>
Subject: Re: Barry Leiba's No Objection on
draft-ietf-rtcweb-stun-consent-freshness-15: (with COMMENT)

>On 28 July 2015 at 15:07, Barry Leiba <[email-masked]> wrote:
>> That's why I think the *other* MUSTs and SHOULDs are fine.  But *this*
>> one says "MUST use the procedure in this document", which doesn't seem
>> right.  (But, as I said, a minor comment.)
>
>I don't think that we lose anything by changing the "MUST be" to "is":
>
>>    A full ICE implementation obtains consent to send using ICE.  After
>>    ICE concludes on a particular candidate pair and whenever the
>>    endpoint sends application data on that pair consent is
>>    maintained following the procedure described in this document.
>
>Axiomatic wins against prescriptive generally for me.